# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Heimen Stoffels <vistausss@outlook.com>, 2023.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2022-11-27 10:18+0100\n"
"PO-Revision-Date: 2023-04-09 19:15+0000\n"
"Last-Translator: Heimen Stoffels <vistausss@outlook.com>\n"
"Language-Team: Dutch <https://mirror.git.trinitydesktop.org/weblate/projects/"
"applications/konversation-desktop-files/nl/>\n"
"Language: nl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.16.1\n"

#. Name
#: src/konversation.desktop:2
msgid "Konversation"
msgstr "Konversation"

#. GenericName
#: src/konversation.desktop:4
msgid "IRC Client"
msgstr "Irc-client"

#. Name
#: images/nickicons/alternative/index.desktop:3
msgid "Big Bullets"
msgstr "Big Bullets"

#. Comment
#: images/nickicons/alternative/index.desktop:4
msgid "\"Big Bullets\" by Dario Abatianni"
msgstr "‘Big Bullets’ door Dario Abatianni"

#. Name
#: images/nickicons/christmas/index.desktop:3
msgid "Christmas Theme"
msgstr "Kerstthema"

#. Comment
#: images/nickicons/christmas/index.desktop:4
msgid "\"Christmas Theme\" by Kenichiro Takahashi"
msgstr "‘Kerstthema’ door Kenichiro Takahashi"

#. Name
#: images/nickicons/classic/index.desktop:3
msgid "Classic Theme"
msgstr "Klassiek thema"

#. Comment
#: images/nickicons/classic/index.desktop:4
msgid "\"LED\" by Dario Abatianni"
msgstr "‘LED’ door Dario Abatianni"

#. Name
#: images/nickicons/default/index.desktop:3
msgid "Default Theme"
msgstr "Standaardthema"

#. Comment
#: images/nickicons/default/index.desktop:4
msgid "\"Simplistic\" by Shintaro Matsuoka"
msgstr "‘Eenvoudig’ door Shintaro Matsuoka"

#. Name
#: images/nickicons/oxygen/index.desktop:3
msgid "Oxygen Theme"
msgstr "Oxygen-thema"

#. Comment
#: images/nickicons/oxygen/index.desktop:4
msgid "\"Oxygen\" by Nuno Pinheiro"
msgstr "‘Oxygen’ door Nuno Pinheiro"

#. Name
#: images/nickicons/smiling/index.desktop:3
msgid "Smiling Theme"
msgstr "Vrolijk thema"

#. Comment
#: images/nickicons/smiling/index.desktop:4
msgid "\"Smiling\" stolen from Kopete by John Tapsell"
msgstr "‘Vrolijk’ door John Tapsell, overgenomen van Kopete"

#. Name
#: images/nickicons/square/index.desktop:3
msgid "Square Theme"
msgstr "Vierkant thema"

#. Comment
#: images/nickicons/square/index.desktop:4
msgid "\"SQUARE\" by Kenichiro Takahashi"
msgstr "‘Vierkant thema’ door Kenichiro Takahashi"
